@charset "utf-8";
/* CSS Document */
/* main-footer start */
.main-footer{
	background:#081632;
	color:#d8d8d8;
	fill:#d8d8d8;
	/*background:url(https://omdayal.com/wp-content/themes/omdayal/images/ogi-pic.png) no-repeat left bottom;
	background:url(https://omdayal.com/wp-content/themes/omdayal/images/campus-bg-s.jpg) no-repeat left bottom;
	background:url(https://omdayal.com/wp-content/themes/omdayal/images/campus-bg-s.webp) no-repeat left bottom;
	background-size:100% auto;
	background-attachment: fixed;*/
}
.main-footer h5, .main-footer h5{
	text-decoration:none;
}
.main-footer a{
	color:#d8d8d8;
	fill:#d8d8d8;
}
.footer-slogan{
	text-align:center;
    background-color:#1c2942;
    color:#fff;
    font-size:1.4rem;
    line-height:2.2rem;
    padding:20px 0;
    font-weight:600;
    text-transform:uppercase;
	border-top:1px solid #002642;
}
.footer-slogan .apply-bell{
	font-size:1.6rem;
	line-height:2.6rem;
    padding:2px 8px;
    margin:10px auto 0;
	display:block;
	border:1px solid #215582;
    color:#fafdff;
	max-width:160px;
}
.footer-slogan .apply-bell i{
	margin:4px 4px 0 0;
    float:left;
    font-size:0;
    line-height:0;
}
.footer-slogan .apply-bell i svg{
	width:15px;
	height:15px;
    -webkit-animation:ring 4s .7s ease-in-out infinite;
    -webkit-transform-origin:50% 4px;
    -moz-animation:ring 4s .7s ease-in-out infinite;
    -moz-transform-origin:50% 4px;
    animation:ring 4s .7s ease-in-out infinite;
    transform-origin:50% 4px;
}
@-webkit-keyframes ring{
  0%{ -webkit-transform:rotateZ(0); }
  1%{ -webkit-transform:rotateZ(30deg); }
  3%{ -webkit-transform:rotateZ(-28deg); }
  5%{ -webkit-transform:rotateZ(34deg); }
  7%{ -webkit-transform:rotateZ(-32deg); }
  9%{ -webkit-transform:rotateZ(30deg); }
  11%{ -webkit-transform:rotateZ(-28deg); }
  13%{ -webkit-transform:rotateZ(26deg); }
  15%{ -webkit-transform:rotateZ(-24deg); }
  17%{ -webkit-transform:rotateZ(22deg); }
  19%{ -webkit-transform:rotateZ(-20deg); }
  21%{ -webkit-transform:rotateZ(18deg); }
  23%{ -webkit-transform:rotateZ(-16deg); }
  25%{ -webkit-transform:rotateZ(14deg); }
  27%{ -webkit-transform:rotateZ(-12deg); }
  29%{ -webkit-transform:rotateZ(10deg); }
  31%{ -webkit-transform:rotateZ(-8deg); }
  33%{ -webkit-transform:rotateZ(6deg); }
  35%{ -webkit-transform:rotateZ(-4deg); }
  37%{ -webkit-transform:rotateZ(2deg); }
  39%{ -webkit-transform:rotateZ(-1deg); }
  41%{ -webkit-transform:rotateZ(1deg); }
  43%{ -webkit-transform:rotateZ(0); }
  100%{ -webkit-transform:rotateZ(0); }
}

@-moz-keyframes ring{
  0%{ -moz-transform:rotate(0); }
  1%{ -moz-transform:rotate(30deg); }
  3%{ -moz-transform:rotate(-28deg); }
  5%{ -moz-transform:rotate(34deg); }
  7%{ -moz-transform:rotate(-32deg); }
  9%{ -moz-transform:rotate(30deg); }
  11%{ -moz-transform:rotate(-28deg); }
  13%{ -moz-transform:rotate(26deg); }
  15%{ -moz-transform:rotate(-24deg); }
  17%{ -moz-transform:rotate(22deg); }
  19%{ -moz-transform:rotate(-20deg); }
  21%{ -moz-transform:rotate(18deg); }
  23%{ -moz-transform:rotate(-16deg); }
  25%{ -moz-transform:rotate(14deg); }
  27%{ -moz-transform:rotate(-12deg); }
  29%{ -moz-transform:rotate(10deg); }
  31%{ -moz-transform:rotate(-8deg); }
  33%{ -moz-transform:rotate(6deg); }
  35%{ -moz-transform:rotate(-4deg); }
  37%{ -moz-transform:rotate(2deg); }
  39%{ -moz-transform:rotate(-1deg); }
  41%{ -moz-transform:rotate(1deg); }
  43%{ -moz-transform:rotate(0); }
  100%{ -moz-transform:rotate(0); }
}

@keyframes ring{
  0%{ transform:rotate(0); }
  1%{ transform:rotate(30deg); }
  3%{ transform:rotate(-28deg); }
  5%{ transform:rotate(34deg); }
  7%{ transform:rotate(-32deg); }
  9%{ transform:rotate(30deg); }
  11%{ transform:rotate(-28deg); }
  13%{ transform:rotate(26deg); }
  15%{ transform:rotate(-24deg); }
  17%{ transform:rotate(22deg); }
  19%{ transform:rotate(-20deg); }
  21%{ transform:rotate(18deg); }
  23%{ transform:rotate(-16deg); }
  25%{ transform:rotate(14deg); }
  27%{ transform:rotate(-12deg); }
  29%{ transform:rotate(10deg); }
  31%{ transform:rotate(-8deg); }
  33%{ transform:rotate(6deg); }
  35%{ transform:rotate(-4deg); }
  37%{ transform:rotate(2deg); }
  39%{ transform:rotate(-1deg); }
  41%{ transform:rotate(1deg); }

  43%{ transform:rotate(0); }
  100%{ transform:rotate(0); }
}

.slogan-txt2{
	text-transform:none;
	margin-top:20px;
	font-weight:normal;
}
.slogan-txt2 svg{
	width:22px;
	height:22px;
	vertical-align:middle;
	fill:#fff;
	color:#fff;
	border:1px solid #fff;
	border-radius:50%;
	padding:2px;
	margin:-5px 5px 0;
}
.slogan-txt2 a{
	color:#fff;
}
.main-footer h1, .main-footer .h1{
	color:#fff;
	/*font-weight:600;*/
	font-size:1.8rem;
	line-height:2.4rem
}
.main-footer h1::first-letter, .main-footer .h1::first-letter{
	/*font-weight:700;*/
}
.main-footer h1:after, .main-footer .h1:after{
	display:block;
	content:"";
	width:32px;
	height:2px;
	background:#cdcdcd;
	margin-top:4px;
}
.footer-top{
	padding:30px 0;
}
.footer-top-in{
	margin:0 0 40px;
}
.footer-top-in:last-child{
	margin-bottom:0;
}
.footer-top ul{
	padding:0;
}
.footer-top ul li{
	padding:5px 0 0;
	background:none;
	border-top:1px dashed #43537c;
	margin:5px 0 0;
}
.footer-top ul li:first-child{
	padding-top:0;
	border-top:0;
	margin-top:0;
}
.footer-top .footer-logo{
	text-align:center;
	display:-ms-flexbox;
	display:flex;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
}
.footer-top .footer-logo li{
	background:none;
	border:none;
	margin:0 5% 5% 0;
	padding:0;
	width:90px;
}
.footer-top .footer-logo li img{
	border-radius:5px;
}
.footer-top .footer-logo li:last-child{
	margin:0;
}
.footer-top .footer-logo li span{
	display:block;
}
.foot-loc-img{
	margin-bottom:20px;
	display:inline-block;
}
.address-txt{
	margin-bottom:20px;
}
.address-txt p{
	margin-bottom:10px;
}
.address-txt .foot-ph-hd {
    font-size: 1.3rem;
    line-height: 1.9rem;
    margin-top: 20px;
    margin-bottom: 2px;
}
.address-txt .footer-ph {
    margin-top: 4px !important;
    display: flex;
	align-items: center;
}
.address-txt .footer-ph svg {
    width: 22px;
    height: 22px;
    padding: 2px;
    background: #fff;
    fill: #011956;
    border-radius: 50%;
    margin-right: 10px;
}
.address-txt address{
	font-size:1.3rem;
	line-height:1.9rem;
	font-style:normal;
}
.footer-mid{
	padding:30px 0;
	border-top:1px solid #284899;
}
.footer-mid ul{
	padding:0;
	/*display:-ms-flexbox;
	display:flex;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
	justify-content:space-between;*/
}
.footer-mid ul li{
	padding:0;
	margin:0 10px 10px 0;
	vertical-align:middle;
	background:none;
	width:220px;
	display:inline-block;
	text-align:center;
}
.footer-mid ul li a{
	padding:6px 10px;
	display:block;
	background:#fff;
	border-radius:6px;
	margin:0 auto;
}
.footer-bot{
	font-size:1.1rem;
	line-height:1.7rem;
	padding:8px 0;
	/*border-top:1px solid #284899;*/
	text-align:center;
}
.footer-bot ul{
	padding:0;
}
.footer-bot ul li{
	padding:0;
	background:none;
	display:inline-block;
	padding-left:8px;
	margin-bottom: 0;
}
.footer-bot-left{
	margin-bottom:20px;
}
.footer-bot-right a{
	background:#fff;
	border-radius:50%;
	width:30px;
	height:30px;
	display:block;
	text-align:center;
	line-height:30px;
}
.footer-bot-right svg{
	width:20px;
	height:30px;
}
.map-marker svg{
	fill:#e81e25;
}
.copy-ico{
	font-size:1.5rem;
	line-height:1.7rem;
	vertical-align:bottom;
}
.apply-now-btn {
    display: block;
    padding: 12px 0 0;
    text-align: center;
    width: 70px;
    height: 70px;
    border-radius: 50%;
    color: #fff;
    background: #ff4900;
    position: fixed;
    bottom: 10px;
    border: 2px solid #fff;
    box-shadow: 0px 0px 4px 0px #000f34;
    font-size: 1.1rem;
    line-height: 1.3rem;
    font-family: 'Poppins', serif;
    font-weight: 600;
    z-index: 199;
}
.apply-now-btn::after {
    content: '';
    width: 30px;
    height: 30px;
    border-radius: 50%;
    border: 1px solid #000f34;
    position: absolute;
    z-index: -1;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    animation: new 1.4s infinite;
}
@keyframes new {
  0% {
    width:70px;
    height:70px;
    opacity:1;
  }
  100% {
    width:100px;
    height:100px;
    opacity:0;
  }
}
/* main-footer end */

/* video-popup 2 */
.pix-vpop-wrap{
	background:rgba(0,0,0,.7);
	z-index:9999;
	overflow:auto;
	display:none;
	
}
.pix-vpop{
	margin:6% auto 0;
	border:6px solid #fff;
	position:relative;
	width:800px;
	max-width:96%;
	max-height:86%;
	background:#000;
}
.pix-vpop-c-btn{
	width:30px;
    height:28px;
    display:block;
    position:absolute;
    right:-6px;
    top:-6px;
    background:#ff0b0b;
    color:#fff;
    font-size:1.8rem;
    line-height:2.2rem;
    text-align:center;
    cursor:pointer;
    z-index:1;
    border-bottom-left-radius:55%;
    padding-left:4px;
}
.vpop-feame-wrap{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.vpop-feame-wrap iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
	margin-bottom:0;
}
.vpop-feame-wrap iframe, .vpop-feame-wrap video{
	argin-bottom:0;
    max-width:100%;
    vertical-align:middle;
}
/* video-popup 2 end */

/* search-popup start */
/*.search-popup .screen-reader-text{
	display:none;
}
.search-popup label{
	width:100%;
	display:block;
}
.search-popup{
	position:fixed;
	top:0;
	display:none
}
.search-popup{
	background:rgba(0,0,0,.9);
	height:100%;
	width:100%;
	z-index:10000
}
.search-popup-box{
	width:90%;
	margin:-18% auto 0;
	max-width:600px;
	position:relative;
	top:50%
}
.search-popup-box input[type=search]{
	width:100%;
	padding:14px 15px 13px;
	background:0 0!important;
	color:#fff;
	border:1px solid #eee
}
.search-popup-box input[type=search]:focus{
	border:#a4a5a3 solid 1px;
	box-shadow:0 0 8px 2px #646464;
	color:#b7b7b7;
}
.search-popup-box input[type=submit]{
	display:none
}
.search-popup-box h2, .search-popup-box .h2{
	color: #fff;
    font-weight: 400;
    font-size: 1.7rem;
    line-height: 2.1rem;
    text-align: center;
    margin-top: 8px;
}
.search-close-btn{
	position:absolute;
	right:0;
	top:-20px;
	margin-top:50px;
	font-size:50px;
	padding:10px;
	color:#fff;
	cursor:pointer;
	z-index:3
}*/
/* search-popup end */

/* s-credit-card-pop start */
.s-credit-card-wrap{
	right:-100%;
}
.s-credit-card-wrap.show{
	display: block !important;
	right:182px !important;
}
.s-credit-card-pop{
	z-index:9999;
	bottom:94px !important;
	-webkit-transition:all 1.2s linear;
	-moz-transition:all 1.2s linear;
	-o-transition:all 1.2s linear;
	transition:all 1.2s linear
}
.s-credit-card-wrap.show .s-credit-card-pop{
	display:block !important;
	
}
.s-credit-card-pop img{
	display:block;
	border-radius:14px !important;
}
.s-credit-card-close{
	font-size:1.2rem;
	line-height:1.8rem !important;
	color:#000;
	background-color:#fff;
	border-radius:50%;
	width:18px !important;
	height:18px !important;
	display:block;
	padding:0 5px 0 4px !important;
	cursor:pointer;
}
/* s-credit-card-pop end */
/*search popup*/
.seach-popup {
    background: rgba(0, 0, 0, .9);
    height: 100%;
    width: 100%;
    z-index: 10000;
	position: fixed;
    top: 0;
    display: none;
}
.search-close-btn {
    position: absolute;
    top: 20px;
    margin-top: 0;
    font-size: 34px;
    padding: 10px;
    color: #fff;
    z-index: 3;
	right: 10px;
}
.seach-popup-box {
    width: 90%;
    margin: -18% auto 0;
    max-width: 600px;
    position: relative;
    top: 50%;
}
.seach-popup-box h2 {
    color: #fff;
    font-weight: 400;
    font-size: 1.7rem;
    line-height: 2.1rem;
    text-align: center;
    margin-top: 17px;
}
.seach-popup-box label {
    display: block;
}
.seach-popup-box input[type=submit] {
    display: none;
}
.seach-popup-box input[type=search] {
    width: 100%;
    padding: 14px 15px 13px;
    background: 0 0 !important;
    color: #fff;
    border: 1px solid #eee;
    box-shadow: none;
    border-radius: 4px;
}
/*search popup end*/
@media only screen and (min-width:360px){
	/*main footer*/
	.footer-bot{
		font-size:1.2rem;
		line-height:1.8rem;
	}
	.copy-ico{
		font-size:1.6rem;
		line-height:1.8rem;
	}
	/*main footer end*/
}
@media only screen and (min-width:480px){
	/*main footer start*/
	.footer-mid ul li{
		margin:0 1% 1% 0;
		width:48%;
	}
	.main-footer .footer-mid h1, .main-footer .footer-mid .h1{
		text-align:center;
	}
	.main-footer .footer-mid h1:after, .main-footer .footer-mid .h1:after{
		margin-left:auto;
		margin-right:auto;
	}
	/*main footer end*/
}
@media only screen and (min-width:620px){
	.seach-popup-box {
		margin: -4% auto 0;
	}
	.apply-btn-wrap{
		left: 10px !important;
	}
	.apply-now-btn{
		display: block;
		padding: 16px 0 0;
		text-align: center;
		width: 70px !important;
		height: 70px !important;
		border-radius: 50%;
		color: #fff;
		background: #ff4900;
		position: fixed;
		bottom: 10px !important;
		border: 2px solid #fff;
		box-shadow: 0px 0px 4px 0px #000f34;
		font-size: 1.4rem;
		line-height: 2rem;
		font-family:'Poppins', serif;
		font-weight: 600;
		z-index: 199;
	}
}
@media only screen and (min-width:768px){
	/*main footer*/
	.slogan-txt1, .slogan-txt2{
		display:inline-block;
		margin:0 10px;
	}
	.footer-top{
		display:-ms-flexbox;
		display:flex;
		-ms-flex-wrap:wrap;
		flex-wrap:wrap;
		justify-content:space-between;
	}
	.footer-top-in{
		width:31%;
		margin:0;
	}
	.footer-top-in.widget_text{
		flex:none;
	}
	.footer-mid ul{
		text-align:center;
	}
	.footer-bot{
		font-size:1.3rem;
		line-height:1.9rem;
		display:-ms-flexbox;
		display:flex;
		-ms-flex-wrap:wrap;
		flex-wrap:wrap;
		/*justify-content:space-between;*/
		align-items:center;
	}
	.footer-bot-left{
		margin-bottom:0;
	}
	.main-footer h1, .main-footer .h1{
		font-size:2rem;
		line-height:2.8rem;
	}
	.main-footer h1:after, .main-footer .h1:after{
		width:38px;
	}
	.footer-slogan .apply-bell{
		display:inline-block;
		margin-left:10px;
		margin-top:0;
		font-size:1.2rem;
		line-height:2.6rem;	
	}
	.footer-slogan{
		position:relative;
		left:0;
		bottom:0;
		z-index:2;
		padding:11px 0 11px 0;
		font-size:1.4rem;
		line-height:2.2rem;	
	}
	.footer-top ul li{
		padding:8px 0 0;
		margin:8px 0 0;
	}
	.apply-btn-wrap{
		left: 14px !important;
	}
	.apply-now-btn{
		box-shadow: 0px 0px 4px 0px #fff;
		bottom: 16px !important;
	}
	.apply-now-btn::after{
		border-color:#fff;
	}
	/* New CSS 07.08.24 start */
	.address-txt .footer-ph{
		margin-top:4px !important;
		display:flex;
	}
	.address-txt .footer-ph svg{
		width:22px;
		height:22px;
		padding:2px;
		background:#fff;
		fill:#011956;
		border-radius:50%;
		margin-right:10px;
	}
	.address-txt .footer-ph .footer-ph-no{
		margin-top:2px;
		margin-right:10px;
	}

	.address-txt .foot-ph-hd{
		font-size:1.3rem;
		line-height:1.9rem;
		margin-top:20px;
		margin-bottom:2px;
	}
	/* New CSS 07.08.24 end */
	/*main footer end*/
	/* s-credit-card-pop */
	.s-credit-card-pop{
		bottom:120px !important;
	}
	/* s-credit-card-pop end*/
}
@media only screen and (min-width:921px){
	/*main footer*/
	.main-footer h1:after, .main-footer .h1:after{
		width:42px;
	}
	.seach-popup-box {
		margin-top:-4%
	}
	.search-close-btn {
		right:46px
	}
	.footer-mid ul li{
		width:23.92%;
		vertical-align:top;
	}
	.footer-mid ul li:last-child{
		margin-right:0;
	}
	/*main footer end*/
	.apply-btn-wrap {
		left: 16px !important;
    }
}
@media only screen and (min-width:1024px){
	/* search-popup */
	.search-popup-box{
		margin-top:-8%
	}
	.search-close-btn{
		right:46px
	}
	/* search-popup end */
}
@media only screen and (min-width:1025px){
	/*main footer*/
	.main-footer h1, .main-footer .h1{
		font-size:2.2rem;
		line-height:3rem;
	}
	.footer-top{
		padding:40px 0;
	}
	.footer-mid{
		padding:40px 0;
	}
	.footer-mid ul li a{
		max-width:none;
	}
	.apply-now-btn:hover{
		color: #ffc604;
		background: #000f34;
	}
	/*main footer end*/
	/* search-popup */
	.search-popup-box{margin-top:-8%}
	.search-close-btn{right: 46px;
        top: 34px;}
	/* search-popup end */
}
@media only screen and (min-width:1200px){
	/*main footer*/
	.main-footer h1, .main-footer .h1{
		font-size:2.4rem;
		line-height:3.2rem;
	}
	.main-footer h1:after, .main-footer .h1:after{
		width:45px;
	}
	.footer-top-in.widget_nav_menu ul{
		display:-ms-flexbox;
		display:flex;
		-ms-flex-wrap:wrap;
		flex-wrap:wrap;
		justify-content:space-between;
	}
	.footer-top-in.widget_nav_menu ul li{
		width:47%;
	}
	.footer-top ul li:nth-child(2){
		padding-top:0;
		border-top:0;
		margin-top:0;
	}
	.footer-mid ul li{
		width:auto;
	}
	/*main footer end*/
}
